.c-btn-primary{
    background-color: $primary-color;
    padding: .8em;
    color: $purple;
    border-radius: $btn-border;
    @include transition(.5s, ease);

    &:hover{
        background-color: $purple;
        color: white;
        text-decoration: none;
    }
}

.c-btn-secondary{
    border: .15em solid $primary-color;
    padding: .63em;
    border-radius: $btn-border;
    @include transition(.5s, ease);

    &:hover{
        text-decoration: none;
        background-color: $primary-color;
    }
}